Subject: [AVT] Minutes of AVT meeting at IETF 51

From: Stephen Casner <[email-masked]>
Date: Mon, 10 Sep 2001 18:31:00 -0700 (PDT)

Attached are the minutes from the most recent AVT meeting at IETF 51
in London.  Thanks again to Reha Civanlar for taking notes and
preparing the minutes.  I apologize for the delay; he provided his
draft to me two weeks ago and I just now finished my editing.

These minutes are rather long, but then we had 5 hours of meeting time
and this time, and we (over)filled it.
							-- Steve